Name:           xclip
Version:        0.12
Release:        %mkrel 8
Summary:        A command line interface to the X11 clipboard
Group:          Text tools
URL:            http://sourceforge.net/projects/xclip
License:        GPLv2+
Source0:        http://sourceforge.net/projects/xclip/files/xclip/0.12/%{name}-%{version}.tar.gz
BuildRequires:  libx11-devel
BuildRequires:	libxmu-devel

%description
xclip is a command line interface to the X11 clipboard. It can also be
used for copying files, as an alternative to sftp/scp, thus avoiding
password prompts when X11 forwarding has already been setup.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%_bindir/%{name}*
%_mandir/man1/%{name}*.1.*




%changelog
* Mon Feb 01 2016 umeabot <umeabot> 0.12-8.mga6
+ Revision: 930263
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.12-7.mga5
+ Revision: 747726
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.12-6.mga5
+ Revision: 690567
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.12-5.mga4
+ Revision: 520471
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 0.12-4.mga3
+ Revision: 386699
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Aug 31 2011 boklm <boklm> 0.12-3.mga2
+ Revision: 137288
- imported package xclip


* Thu Feb 10 2011 Funda Wang <fwang@mandriva.org> 0.12-3mdv2011.0
+ Revision: 637140
- tighten BR

* Wed Dec 08 2010 Oden Eriksson <oeriksson@mandriva.com> 0.12-2mdv2011.0
+ Revision: 615509
- the mass rebuild of 2010.1 packages

* Sun Apr 25 2010 Rémy Clouard <shikamaru@mandriva.org> 0.12-1mdv2010.1
+ Revision: 538530
- clean spec
- import xclip


